/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuler";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Créer";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Créer un nouveau fichier";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Éditer";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Entrer le nom du nouveau fichier";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nouveau fichier";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Entrer le nom du nouveau lien symbolique pour {0} ";

